body {
        font-size:14px;
	color:#505050;
}
.no-pad {
	padding:0;
}
.no-mar {
	margin:0;
}
.element-invisible {
        position:absolute;
        padding:0;
        margin:0;
        border:0;
        height:1px;
        width:1px;
        overflow:hidden;
}
/* Typography*/
h1, 
h2, 
h3, 
h4,
h5 {
        color:#303030;
        font-weight:400;
	padding:0;
	margin:0;
}
a:link {
        color:#009FDC;
}
a:hover {
        color:#009FDC;
}
a:visited {
        color:#009FDC;
}
h1 a:link,
h2 a:link,
h3 a:link,
h4 a:link,
h5 a:link {
        color:#303030;
}
h1 a:hover,
h2 a:hover,
h3 a:hover,
h4 a:hover,
h5 a:hover {
        color:#303030;
}
h1 a:visited,
h2 a:visited,
h3 a:visited,
h4 a:visited,
h5 a:visited {
        color:#303030;
}
/* Buttons */
.btn {
        background-color:#676767;
        background-image:none;
        border:none;
        -webkit-border-radius:4px;
           -moz-border-radius:4px;
                border-radius:4px;
        -webkit-box-shadow:none;
           -moz-box-shadow:none;
                box-shadow:none;
        text-shadow:none;
        color:#fff;
}
.btn:hover {
        background-color:#2983A5;
        background-image:none;
}
a.btn {
	color:#fff;
}
a:hover.btn {
	color:#fff;
}
.btn-primary {
        background-color:#676767;
        background-image:none;
}
.btn-primary:hover {
        background-color:#2983A5;
        background-image:none;
}
.btn [class^="icon-"], .btn-small [class*=" icon-"] {
        margin-right:5px;
}
/* Navigation */
.navbar-static-top .navbar-inner {
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
}
.navbar-inner {
        background:#fff;
        border-bottom:1px solid #00a99d;
}
.navbar .brand {
        font-size:20px;
        font-weight:200;
        color:#676767;
        text-shadow:none;
        display:block;
        line-height:1;
        background:url(../images/logo.png) no-repeat center center;
        background-size:80px 80px;
        width:80px;
        height:100px;
        text-indent:-9999px;
}
.navbar .nav {
        padding-top:40px;
        padding-bottom:40px;
}
.navbar .nav > li > a {
        float:none;
        padding:10px 15px 10px;
        color:#676767;
        text-decoration:none;
        text-shadow:none;
        font-size:14px; 
        margin-left:10px;
	-webkit-border-radius:4px;        
	   -moz-border-radius:4px;
	        border-radius:4px;
}
.navbar .nav > li > a.download, .navbar .nav > li > a.download:hover {
	color:#fff;
	background:#00a99d;
	font-weight:bold;
}
.navbar .nav > li > a.logout, .navbar .nav > li > a.logout:hover {
	color:#FFF;
	background:#676767;
	font-weight:bold;
}
.navbar .nav > .active > a, .navbar .nav > .active > a:hover, .navbar .nav > .active > a:focus {
        color:#676767;
        text-decoration:none;
        background-color:#f5f5f5;
        -webkit-box-shadow:none;
           -moz-box-shadow:none;
                box-shadow:none;
}
.navbar .nav > li > a:hover {        
        color:#676767;
        background:#f5f5f5;       
}
.navbar .nav .active > a,
.navbar .nav .active > a:hover {
        color:#676767;
        background:#f5f5f5;  
}
/* Dropdown Button Styling (Mobile View) */
.navbar .btn-navbar:hover,
.navbar .btn-navbar:focus,
.navbar .btn-navbar:active,
.navbar .btn-navbar.active,
.navbar .btn-navbar.disabled,
.navbar .btn-navbar[disabled] {
        color:#ffffff;
        background-color:#fff;
}
.navbar .btn-navbar {
        padding:0;
        margin:10px 5px 10px 5px;
        color:#ffffff;
        text-shadow:none;
        background-color:#fff;
        background-image:none;
        border:none;
}
.navbar .btn-navbar .icon-bar {
        display:block;
        width:28px;
        height:4px;
        background-color:#676767;
        border:none;
}
/* Dropdown Element Styling */
.dropdown-menu {
	padding:0;
	margin:0;
	margin-top: 5px;
        background-color:#fff;
	border:none;
	-webkit-border-radius:4px;
	   -moz-border-radius:4px;
	        border-radius:4px;
	-webkit-box-shadow:none;
	   -moz-box-shadow:none;
	        box-shadow:none;
	border:1px solid #00a99d;
}
.dropdown-menu:after,.dropdown-menu:before {
        border:none !important; /*removes small white arrow on top of dropdown menu box*/
        content:"" !important;
}
.dropdown-menu > li:first-of-type > a {
        border-top-right-radius:6px;
         border-top-left-radius:6px;
          -webkit-border-radius:6px 6px 0 0;
             -moz-border-radius:6px 6px 0 0;

}
.dropdown-menu > li:last-of-type > a {
        border-bottom-right-radius:6px;
         border-bottom-left-radius:6px;
             -webkit-border-radius:0 0 6px 6px;
                -moz-border-radius:0 0 6px 6px;
}   
.dropdown-menu > li > a {
        display:block;
        padding:10px 15px;
        clear:both;
        font-weight:normal;
        color:#676767;
        white-space:nowrap;
        font-size:14px;  
        -webkit-border-radius:4px;
           -moz-border-radius:4px;
                border-radius:4px;
}
.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus,
.dropdown-submenu:hover > a,
.dropdown-submenu:focus > a, 
.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus{
        color:#676767;
        text-decoration:none;
        background-color:#f5f5f5;
        background-image:none;
}
.dropdown-menu > li > a > span[class*="icon-"] {
        margin-right:10px;
}
/* Dropdown Element Styling (Navbar) */
.navbar .nav li.dropdown.open > .dropdown-toggle, .navbar .nav li.dropdown.active > .dropdown-toggle, .navbar .nav li.dropdown.open.active > .dropdown-toggle {
	color:#676767;
	background-color:#f5f5f5;
}
.navbar .nav li.dropdown > .dropdown-toggle .caret,
.navbar .nav li.dropdown.open > .dropdown-toggle .caret, 
.navbar .nav li.dropdown.active > .dropdown-toggle .caret, 
.navbar .nav li.dropdown.open.active > .dropdown-toggle .caret,
.navbar .nav li.dropdown > a:hover .caret, 
.navbar .nav li.dropdown > a:focus .caret
{
        margin-left:10px;
        border-bottom-color:#676767;
        border-top-color:#676767;
}
/* Jumbotron */
.jumbotron {
        padding:70px 0 80px;
        margin-bottom:0;
        color:#fff;
        background:#00a99d;
}
.jumbotron h1 {
        font-size:50px;
        line-height:1;
        letter-spacing:-2px;
        color:#000;
}
.jumbotron p {
        font-size:22px;
        font-weight:200;
        line-height:1.25;
}
.jumbotron a:link{
        color:#FFF;
}
.jumbotron a:hover{
        color:#FFF;
}
.jumbotron a:visited{
        color:#FFF;
}
.jumbotron .btn{
        background-color:transparent;
        background-image:none;
        border:1px solid #fff;
        color:#fff;
        text-shadow:none;
        padding:18px 35px;
        margin-top:20px;
}
.jumbotron .btn:hover {
        background-color:#fff;
        background-image:none;
        color:#676767;
}
/* Masthead */
.masthead {
        padding:110px 0 130px;
        text-align:center;
}
.masthead h1 {
        font-size:80px;
}
.masthead p {
        font-size:26px;
        line-height:40px;
        margin-top:24px;
}
/* Upper Section */
.upper {
        background-color:#f5f5f5;
        padding:60px 0;
        text-align:center;
}
.upper p {
	margin-top:10px;
}
.features {
	width:140px;
	margin-bottom:15px;
}
/* Main Section */
#home .main {
	text-align:center;
}
.main {
        padding:70px 0;
}
/* Right Column */
.right-col .moduletable {
        border:2px solid #676767;
        margin-bottom:20px;
        -webkit-border-radius:4px;
           -moz-border-radius:4px;
                border-radius:4px;
}
.right-col h3 {
        background:#676767;
        color:#fff;
        margin-top:0;
        padding-left:20px;
        font-size:18px;
}
/* Left Column */
.left-col .moduletable {
        border:2px solid #676767;
        margin-bottom:20px;
        -webkit-border-radius:4px;
           -moz-border-radius:4px;
                border-radius:4px;
}
.left-col h3 {
        background:#676767;
        color:#fff;
        margin-top:0;
        padding-left:20px;
        font-size:18px;
}
/* Lower Section */
.lower {
        background-color:#676767;
        padding:140px 0;
        color:#fff;
	text-align:center;
}
.lower h2 {
        font-size:42px;
        color:#6BC9ED;
        margin-bottom:20px;
}
.lower p {
        color:#FFF;
}
.lower a:link {
        color:#FFF;
}
.lower a:hover {
        color:#FFF;
}
.lower a:visited {
        color:#FFF;
}
.lower .btn {
        background-color:transparent;
        background-image:none;
        border:1px solid #fff;
        color:#fff;
        text-shadow:none;
        padding:18px 35px;
        margin-top:20px;
}
.lower .btn:hover {
        background-color:#fff;
        background-image:none;
	color:#2983A5;
}
/* Footer Section */
.upper-footer {
        background:#f5f5f5;
        padding:40px 0;
        color:#505050;
        text-align:center;
}
.upper-footer ul.slick-dots {
        margin-left:0;
}
.upper-footer a.btn {
        margin-top:20px; 
}
.middle-footer {
        color:#676767;
        background:#666;
        padding:5px 0;
        text-align:center;
}
.middle-footer h3 {
        color:#fff;
        font-weight:600;
        font-size:100%;
}
.middle-footer a {
        margin:1em 0;
        background-color:transparent;
        color:#fff;
}
.middle-footer a:link {
        background-color:transparent;
        color:#fff;
}
.middle-footer a:hover {
        background-color:transparent;
        color:#fff;
}
.middle-footer a:visited {
        background-color:transparent;
        color:#fff;
}
.lower-footer {
        color:#fff;
        background:#444;
        font-size:12px;
        padding:5px 0;
        text-align:center;   
        padding-bottom:30px;
}
.lower-footer h3 {
        color:#fff;
        padding:10px 0;
}
.lower-footer a:link {
        color:#fff;
}
.lower-footer a:hover {
        color:#fff;
}
.lower-footer a:visited {
        color:#fff;
}
.lower-footer .footer-logo {
        margin:70px 0 20px 0;
}
/* Breadcrumbs */
.breadcrumb {
        margin:0;
        font-size:14px;
}
/* Invalid Inputs */
input:focus:invalid,
textarea:focus:invalid,
select:focus:invalid {
	color:#b94a48;
	border-color:#ee5f5b;
}
input:focus:invalid:focus,
textarea:focus:invalid:focus,
select:focus:invalid:focus {
	border-color:#e9322d;
	-webkit-box-shadow:0 0 6px #f8b9b7;
	   -moz-box-shadow:0 0 6px #f8b9b7;
	        box-shadow:0 0 6px #f8b9b7;
}
.invalid {
	color:#9d261d;
	font-weight:bold;
}
input.invalid {
	border:1px solid #9d261d;
}
/* Media Queries */
@media (max-width:979px) {
    .navbar.navbar-static-top {
        margin-left:0;
        margin-right:0;
    }
    .navbar-inner {
        margin-left:0;
        margin-right:0;
        padding-left:20px;
        padding-right:20px;
    }  
    /* Dropdown Element Styling */
    .nav-collapse .nav > li > a, .navbar .nav > li > a.download, .navbar .nav > li > a.logout, .nav-collapse .dropdown-menu a {
        background-color:#f5f5f5;
        color:#676767;
        width:100%;
        padding:15px 20px;
        font-weight:400;
        margin-left:0; 
        -webkit-border-radius:0;
           -moz-border-radius:0;
                border-radius:0;  
    }
    .nav-collapse .dropdown-menu a {
        margin-bottom:2px;
        text-indent:20px;
    }    
    .nav-collapse .nav > li > a:hover, .nav-collapse .dropdown-menu a:hover,
    .nav-collapse .nav > li > a:focus, .nav-collapse .dropdown-menu a:focus {
        background-color:#676767;
        color:#fff;       
    }
    .nav-collapse .nav > li.active > a {
        background-color:#00a99d;
        color:#fff;
    }        
    .nav-collapse .nav > li.active > a:hover, .nav-collapse .nav > li.active > a:focus {
        background-color:#00877d;
        color:#fff;        
    }    
    .nav-collapse .dropdown-menu > li:first-of-type > a,
    .nav-collapse .dropdown-menu > li:last-of-type > a {
	-webkit-border-radius:0;    
	   -moz-border-radius:0;    
	        border-radius:0; 
    }
    .dropdown-menu > li > a {
        display:block;
        padding:5px 30px 5px 15px;
    }
    .navbar .nav .active > a {
        color:#f5f5f5;
        background:#676767;
    }
    .nav-collapse .dropdown-menu {
        margin:0;
    }
}
@media (max-width:767px) {
    .navbar.navbar-static-top {
        margin-left:-20px;
        margin-right:-20px;
    }
    .navbar-inner {
        margin-left:0;
        margin-right:0;
        padding-left:20px;
        padding-right:20px;
    }    
    .jumbotron,.upper,.main,.lower,.upper-footer,.middle-footer,.lower-footer{
        margin-left:-20px;
        margin-right:-20px;
        padding-left:20px;
        padding-right:20px;
    }
    .topmod .moduletable {
        margin-bottom:30px;
    }
    .upper-footer .moduletable {
        margin-bottom:50px;
    }
    .upper .moduletable .custom img {
        margin-bottom:50px;
    }    
}
@media (max-width:480px) {}
